Bug 1283789 - [abrt] gdm: get_default_language_name(): gdm killed by SIGSEGV
[abrt] gdm: get_default_language_name(): gdm killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1b1a8d4c0454cfafb8ff0525926...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 16:35 EST by Ashesh Kumar Singh
Modified: 2016-12-20 11:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:07:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.18 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: cgroup (186 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: core_backtrace (6.78 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: dso_list (2.99 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: environ (187 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: maps (15.35 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: open_fds (1.21 KB, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details
File: var_log_messages (231 bytes, text/plain)
2015-11-19 16:35 EST, Ashesh Kumar Singh
no flags Details

  None (edit)
Description Ashesh Kumar Singh 2015-11-19 16:35:12 EST
Version-Release number of selected component:
gdm-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/sbin/gdm
crash_function: get_default_language_name
executable:     /usr/sbin/gdm
global_pid:     965
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_default_language_name at gdm-session.c:490
 #1 worker_on_saved_language_name_read at gdm-session.c:887
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 g_cclosure_marshal_generic at gclosure.c:1487
 #7 g_signal_emitv at gsignal.c:3122
 #8 gdm_dbus_worker_proxy_g_signal at gdm-session-worker-glue.c:3414
 #9 ffi_call_unix64 at ../src/x86/unix64.S:76
 #10 ffi_call at ../src/x86/ffi64.c:525
 #11 g_cclosure_marshal_generic at gclosure.c:1487

Potential duplicate: bug 1253591
Comment 1 Ashesh Kumar Singh 2015-11-19 16:35:17 EST
Created attachment 1096923 [details]
File: backtrace
Comment 2 Ashesh Kumar Singh 2015-11-19 16:35:19 EST
Created attachment 1096924 [details]
File: cgroup
Comment 3 Ashesh Kumar Singh 2015-11-19 16:35:21 EST
Created attachment 1096925 [details]
File: core_backtrace
Comment 4 Ashesh Kumar Singh 2015-11-19 16:35:23 EST
Created attachment 1096926 [details]
File: dso_list
Comment 5 Ashesh Kumar Singh 2015-11-19 16:35:24 EST
Created attachment 1096927 [details]
File: environ
Comment 6 Ashesh Kumar Singh 2015-11-19 16:35:26 EST
Created attachment 1096928 [details]
File: exploitable
Comment 7 Ashesh Kumar Singh 2015-11-19 16:35:28 EST
Created attachment 1096929 [details]
File: limits
Comment 8 Ashesh Kumar Singh 2015-11-19 16:35:30 EST
Created attachment 1096930 [details]
File: maps
Comment 9 Ashesh Kumar Singh 2015-11-19 16:35:31 EST
Created attachment 1096931 [details]
File: mountinfo
Comment 10 Ashesh Kumar Singh 2015-11-19 16:35:33 EST
Created attachment 1096932 [details]
File: namespaces
Comment 11 Ashesh Kumar Singh 2015-11-19 16:35:35 EST
Created attachment 1096933 [details]
File: open_fds
Comment 12 Ashesh Kumar Singh 2015-11-19 16:35:36 EST
Created attachment 1096934 [details]
File: proc_pid_status
Comment 13 Ashesh Kumar Singh 2015-11-19 16:35:38 EST
Created attachment 1096935 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:35:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:07:00 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.